﻿html{overflow-y:scroll;}
html, body {margin:0;padding:0;font-size:12px;font-family:"돋움", "굴림" dotum, gulim, arial;line-height:normal;}
p {margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;}

ol, ul, li {list-style:none;margin:0;padding:0;}
dl, dt, dd {margin:0;padding:0;}

table {border-collapse:collapse;border-spacing:0;empty-cells:show;margin:0;padding:0;}
thead, tbody, ftoot, tr, th, td {margin:0;padding:0;}

caption, legend, hr {position:absolute;top:0;left:-9999px;visibility:hidden;overflow:hidden;line-height: 0;margin:0;padding:0;}

img {border:0 none;margin:0;padding:0;vertical-align:top;}

input {margin:0;padding:0;vertical-align:top;font-family:"돋움", dotum, arial;font-size:12px;}
textarea, select, form, label {margin:0;padding:0;font-family:"돋움", dotum, arial;font-size:12px;}
select {border:1px solid #b5b5b5; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;padding:2px; *margin-top:2px; vertical-align:middle; color:#666; line-height:20px;}
fieldset {margin:0;padding:0;border:0 none;}

a {margin:0;padding:0;text-decoration:none;}
a:hover {text-decoration:underline;}

.hidden_obj {position:absolute;visibility:hidden;overflow:hidden;height:0;line-height: 0;width:0;margin:0;padding:0;}
.skip {display:none;height:0;line-height: 0;width:0;margin:0;padding:0;}

.button,.btn{cursor:hand;}